Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PCSX2 Help Plz
#1
Config help plz! Im using pcsx2 version 0.9.8 and its saying the console is ssse3 compatible but when I try to run ssse3 I get this msg "The selected GS plugin failed to load. Reason: The plugin reports that your hardware or softwar/drivers are not supported. All plugins must have valid selections of PCSX2 to run. If you are unable to make a valid selectiondue to missing plugins or an incomplete install of PCSX2, then press cancel to close the configuration panel." I'm running windows 7 64-bit and with a gtx 285 ocx graphic card. Any help or suggestions would be really appreciated thanks! :-)
Reply

Sponsored links

#2
complete pc specs, please ?
did you try to update directx ?
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#3
i updated my graphics driver and its a asus comp duel core 2500 with 4 gigs of ram
AMD Anthlon™ 64 X2 Dual Core Processor 5000+ 2613 mgz 2 Core(s) 2 logical processor
(09-23-2011, 11:53 PM)jesalvein Wrote: complete pc specs, please ?
did you try to update directx ?

i updated my graphics driver and its a asus comp duel core 2500 with 4 gigs of ram
--------------------------------------------------------------------------------
AMD Anthlon™ 64 X2 Dual Core Processor 5000+ 2613 mgz 2 Core(s) 2 logical processor
My direcX has been updated as well
Reply
#4
Despite the similarity of the names, SSE3 is unrelated to SSSE3 and the same is true for SSE4a and SSE4.1.
AMD has to date not implemented the SSSE3 and SSE4.1 instruction sets on any of their CPUs.
Therefore the recommended GSdx version for AMD users is the SSE2 one.

There is a minor speed loss, but it is only about 10% overall.
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#5
K8 cpu's are too slow for most games anyway, stick to KH and FFX Tongue2
Reply




Users browsing this thread: 1 Guest(s)